[Overview][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TCustomIniFile.CaseSensitive

Are key and section names case sensitive

## Declaration

Source position: inifiles.pp line 156

`public property TCustomIniFile.CaseSensitive: Boolean read FCaseSensitive write FCaseSensitive;`

## Description

CaseSensitive determines whether searches for sections and keys are performed case-sensitive or not. By default, they are not case sensitive.

## See also

EscapeLineFeeds |  | Should linefeeds be escaped ?

The latest version of this document can be found at lazarus-ccr.sourceforge.net.